{% include 'base.html' %}
{% load static %}
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="https://getbootstrap.com/docs/4.3/components/collapse/"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <link rel="stylesheet" href="{% static 'style.css' %}">

    <title>Susun Deadline</title>
</head>

<body>
    <h1><center>FAQ</center></h1>
    <div class="container">
        <div class="panel-group" id="accordion">
            <div class="panel panel-default satu" style="background-color: rgb(255, 255, 255); border: solid rgb(114, 112, 114) 5px; ">
                <div class="panel-heading row">
                    <h4 class="panel-title col-10">
                        <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
                        data-target="#collapse1" aria-expanded="false" aria-controls="collapse1">
                        <strong> Bagaimana cara saya menambahkan deadline saya? </strong>
                    </button>
                    </h4>
                    <span class = "pull-right col-2">
                        <div class="accordion-buttons col-2 d-flex justify-content-flex">
                            <div class="button-up">
                                <button type="button" id="button-up" data-parent=#accordion class="btn btn-default">
                                <!-- <span class="glyphicon glyphicon-chevron-up" aria-hidden="true"></span> -->
                                <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                                </svg>
                                </button>
                            </div>
                            <div class="button-down">
                                <button type="button" id="button-down" data-parent=#accordion class="btn btn-default">
                                    <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                                    </svg>
                                    <!-- <span class="glyphicon glyphicon-chevron-down" aria-hidden="true"></span> -->
                                </button>
                            </div>
                        </div>
                    </span>
                </div>
                <div id="collapse1" class="panel-collapse collapse">
                    <div class="panel-body">
                    <ul>
                        1. Klik tulisan "Buat Jadwal" pada navigasi bar diatas<br>
                        2. Masukkan nama mata kuliah yang ingin ditambahkan jadwal deadlinenya<br>
                        3. Masukkan nama tugas<br>
                        4. Masukkan tanggal deadline<br>
                        5. Deadline tugas anda berhasil ditambahkan!<br>
                    </ul>
                    </div>
                </div>
                </div>
                <div class="panel panel-danger dua" style="background-color: rgb(255, 255, 255); border: solid rgb(114, 112, 114) 5px; ">
                    <div class="panel-heading row">
                        <h4 class="panel-title col-10">
                            <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
                            data-target="#collapse2" aria-expanded="false" aria-controls="collapse3">
                            <strong> Bagaimana cara saya menghapus/mengupdate deadline yang telah saya buat? </strong>
                            </button>
                        </h4>
                        <span class = "pull-right col-2">
                            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                <div class="button-up">
                                    <button type="button" id="button-up" data-parent=#accordion class="btn btn-default">
                                    <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                                    </svg>
                                    </button>
                                </div>
                                <div class="button-down">
                                    <button type="button" id="button-down" data-parent=#accordion class="btn btn-default">
                                        <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                            <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                                        </svg>
                                    </button>
                                </div>
                            </div>
                        </span>
                    </div>
                    <div id="collapse2" class="panel-collapse collapse">
                    <div class="panel-body">
                        <ul>
                            1. Pastikan anda sudah menambahkan jadwal deadline yang ingin diedit atau dihapus<br>
                            2. Klik "Daftar Jadwal" pada navigasi bar diatas<br>
                            3. Klik tombol "Update" untuk mengubah deadline, atau tombol "Hapus" untuk menghapus deadline<br>
                            4. Deadline tugas anda berhasil diupdate atau dihapus!<br>
                        </ul>
                    </div>
                    </div>
                </div>
            <div class="panel panel-default tiga" style="background-color: rgb(255, 255, 255); border: solid rgb(114, 112, 114) 5px; ">
            <div class="panel-heading row">
                <h4 class="panel-title col-10">
                    <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
                    data-target="#collapse3" aria-expanded="false" aria-controls="collapse3">
                    <strong> Bagaimana cara saya dapat membantu teman yang sedang demotivasi melalui aplikasi Susun Deadline? </strong>
                </button>
                </h4>
                <span class = "pull-right col-2">
                    <div class="accordion-buttons col-2 d-flex justify-content-flex">
                        <div class="button-up">
                            <button type="button" id="button-up" data-parent=#accordion class="btn btn-default">
                                <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                                </svg>
                            </button>
                        </div>
                        <div class="button-down">
                            <button type="button" id="button-down" data-parent=#accordion class="btn btn-default">
                                <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                                </svg>
                            </button>
                        </div>
                        </div>
                </span>
            </div>
            <div id="collapse3" class="panel-collapse collapse">
                <div class="panel-body">
                    <ul>
                        Demotivasi adalah hal yang tidak dapat dihindari terlebih ketika kita sedang dihadapi banyak sekali deadline.
                        Salah satu cara yang dapat kita lakukan untuk membantu sesama kita yang sedang 'demot' adalah dengan memberi
                        kata-kata penyemangat.
                        Susun Deadline menyediakan fitur "Quotes Motivasi" bagi teman-teman yang sedang mengalami 'demot' 
                        atau ingin membantu temannya melalui kalimat penyemangat.
                        Untuk menambahkan quotes, anda dapat melakukan hal berikut:
                        <br>
                        1. Klik tulisan "Quotes" pada navigasi bar diatas<br>
                        2. Klik tombol "Tulis Quotes" pada page tersebut<br>
                        3. Tuliskan quotes/kata-kata yang ingin disampaikan beserta nama anda sebagai pengirim<br>
                        4. Klik button "Submit" dan quotes anda berhasil dikirimkan!
                    </ul>
                </div>
            </div>
            </div>
            <div class="panel panel-danger empat" style="background-color: rgb(255, 255, 255); border: solid rgb(114, 112, 114) 5px;" >
            <div class="panel-heading row">
                <h4 class="panel-title col-10">
                    <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
                    data-target="#collapse4" aria-expanded="false" aria-controls="collapse4">
                    <strong> Bagaimana saya dapat menyampaikan kritik/saran saya terkait website Susun Deadline?</strong>
                </button>
                </h4>
                <span class = "pull-right col-2">
                    <div class="accordion-buttons col-2 d-flex justify-content-flex">
                        <div class="button-up">
                            <button type="button" data-parent=#accordion class="btn btn-default">
                                <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                                </svg>
                            </button>
                        </div>
                        <div class="button-down">
                            <button type="button" data-parent=#accordion class="btn btn-default">
                                <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                                </svg>
                            </button>
                        </div>
                        </div>
                </span>
            </div>
            <div id="collapse4" class="panel-collapse collapse">
                <div class="panel-body">
                    <ul>
                        1. Klik tulisan "Feedback" pada navigasi bar diatas<br>
                        2. Lengkapi form feedback yang ada dengan nama, email, dan feedback anda yang ingin dikirimkan<br>
                        3. Klik tombol "Submit" dan feedback anda telah terkirim!<br>
                    </ul>
                </div>
            </div>
            </div> 
        </div>
    </div>
    
              

              <script src="{% static 'accordion.js' %}"></script>

    <center><div class="mainpage2"> 
        <div class="d-flex flex-column">
            <p class="mt-3 add">Punya pertanyaan yang belum terjawab?</p>
            {% if boolean %}
            <div class="pesan">Terima kasih atas pertanyaannya!</div>
            {% endif %}
            <form method="POST" action="/faq/">
                {% csrf_token %}
                <table>
                {{ form.as_table }}
                </table>
                <input type="submit" class="button-submit mx-auto" href="{% url 'faq:list_faq' %}" value="Submit">
            </form>
        </div>
    </div></center>

    <br>
    <br>

    <h2><center>Contact Us</center></h2>
    <!-- Footer -->
    <footer class="page-footer font-small special-color-dark pt-4">

    <div class="container">
      <ul class="list-unstyled list-inline text-center">
        <li class="list-inline-item mx-2">
            <a href="https://www.instagram.com/maung.2019"><img style="height: 40px; width: 40px" src="{% static 'ig.png' %}"> </a>
        </li>
        <li class="list-inline-item mx-2">
            <a 
            href="https://www.instagram.com/maung.2019"><img style="height: 40px; width: 40px" src="{% static 'twitter.png' %}"> 
            </a>
        </li>
        <li class="list-inline-item mx-2">
            <a href="https://www.instagram.com/maung.2019"><img style="height: 40px; width: 40px" src="{% static 'gmail.png' %}"> </a>
        </li>
      </ul>
    </div>
    <div class="footer-copyright text-center py-3">© 2020 Copyright:
      <a href="https://susun-jadwal-tk2.herokuapp.com/">Susun Deadline</a>
    </div>
    </footer>
            
    <script src="{% static 'accordion.js' %}"></script>
</body>
</html>